[Bug 465577] Re: package flashplugin-installer 10.0.32.18ubuntu0.9.04.1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 2

Jason Cornez jcornez at alum.mit.edu
Wed Dec 9 07:35:42 UTC 2009


Very similar, likely the same.  I get...

package flashplugin-installer 10.0.32.18ubuntu1 failed to
install/upgrade: subprocess installed pre-removal script returned error
exit status 2

-- 
package flashplugin-installer 10.0.32.18ubuntu0.9.04.1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 2
https://bugs.launchpad.net/bugs/465577
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list